Related Plugins and Tags

QGIS Python Plugins Repository

Version: [539] SimpliPy 0.52

Changelog
- Filter all non-vector layers in layer list
Approved
yes
Author
albertferras
Uploaded
May 5, 2016, 1:09 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members